# CyberSource.Riskv1liststypeentriesOrderInformationAddress

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address1** | **String** | First line of the street address | [optional] 
**address2** | **String** | Second line of the street address | [optional] 
**locality** | **String** | City of the street address. Required when adding the address to a list.  | [optional] 
**country** | **String** | Country of the street address. Use the two-character codes located in the Support Center. Required if address1 is present.  | [optional] 
**administrativeArea** | **String** | State, province, or territory of the street address. Use the two-character codes located in the Support Center. | [optional] 
**postalCode** | **String** | Postal code of the street address. Required when adding the address to a list. | [optional] 


